/**
 *
 * @date 2022-08-16 10:26:18
 * @author 侯洪莉
 */
declare class Helper {
    /**
     * 验证参数是否为空
     * @param data 参数
     * @param mustFields 需要验证的参数集合 string,number,object,bigint,boolean,symbol,undefined,function
     */
    static ParamsIsNullCheck(data: any, mustFields: any): any;
    /**
     * 获取消费统计情况
     * @param {string} parkId  车场id
     * @param {string} plateNo 车牌号
     * @param {string} cardNo 入场取票号/无牌车入场的卡号
     */
    static getPaymentCount(data: any): Promise<{
        count: number;
        time: number;
        money: number;
    }>;
}
export { Helper };
